<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ViewController" customModule="Calculator" customModuleProvider="target"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lsY-R1-Vol" customClass="View" customModule="Calculator" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="904"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="lsY-R1-Vol" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="60A-Yn-YOk"/>
                <constraint firstItem="lsY-R1-Vol" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="8ni-S0-3N1"/>
                <constraint firstAttribute="bottom" secondItem="lsY-R1-Vol" secondAttribute="bottom" constant="-8" id="ODb-kk-Zv3"/>
                <constraint firstItem="lsY-R1-Vol" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="hvD-eF-2Fu"/>
            </constraints>
            <point key="canvasLocation" x="-39.130434782608695" y="95.758928571428569"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
